Bug 216164 - devel/awscli: Update to 1.11.39
Summary: devel/awscli: Update to 1.11.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Raphael Kubo da Costa
URL: https://github.com/aws/aws-cli/blob/1...
Keywords:
Depends on: 216163
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-17 08:36 UTC by Bradley T. Hughes
Modified: 2017-01-23 09:22 UTC (History)
1 user (show)

See Also:


Attachments
1.11.37 (1.69 KB, patch)
2017-01-17 08:36 UTC, Bradley T. Hughes
no flags Details | Diff
devel/awscli: Update to 1.11.38 (1.69 KB, patch)
2017-01-17 23:05 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff
devel/awscli: Update to 1.11.39 (1.69 KB, patch)
2017-01-19 09:52 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2017-01-17 08:36:54 UTC
Created attachment 178979 [details]
1.11.37

Update to the latest upstream release. Bump the minimum version on the
devel/py-botocore dependency to 1.5.0.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.3-R amd64/i386, default options)
testport: OK (poudriere, 11.0-R, armv6, default options)
Comment 1 Bradley T. Hughes freebsd_committer 2017-01-17 23:05:36 UTC
Created attachment 179012 [details]
devel/awscli: Update to 1.11.38

Update to the latest upstream release. Bump the minimum version on the
devel/py-botocore dependency to 1.5.1.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.3-R amd64/i386, default options)
testport: OK (poudriere, 11.0-R, armv6, default options)
Comment 2 Bradley T. Hughes freebsd_committer 2017-01-19 09:52:46 UTC
Created attachment 179065 [details]
devel/awscli: Update to 1.11.39

Update to the latest upstream release. Bump the minimum version on the
devel/py-botocore dependency to 1.5.2.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.3-R amd64/i386, default options)
testport: OK (poudriere, 11.0-R, armv6, default options)
Comment 3 commit-hook freebsd_committer 2017-01-21 15:00:32 UTC
A commit references this bug:

Author: rakuco
Date: Sat Jan 21 14:59:42 UTC 2017
New revision: 432045
URL: https://svnweb.freebsd.org/changeset/ports/432045

Log:
  Update to 1.11.39.

  PR:		216164
  Submitted by:	Bradley T. Hughes <bradleythughes@fastmail.fm> (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 4 Raphael Kubo da Costa freebsd_committer 2017-01-21 15:01:02 UTC
Committed, thanks!
Comment 5 Bradley T. Hughes freebsd_committer 2017-01-23 09:22:11 UTC
Thanks! :)
Comment 6 Bradley T. Hughes freebsd_committer 2017-01-23 09:22:28 UTC
Thanks! :)